@media (max-width: 1750px) {
  .titleBox {
    padding-top: 4%;
  }
  .KV img {
    width: 73%;
  }
  [class*="dialog"] {
    width: 65%;
  }
  [class*="dialog"] img {
    width: 100%;
  }
  .btn-step2 {
    width: calc(259px * 0.7);
    height: calc(204px * 0.7);
    top: 0;
  }
  .case ul {
    flex-direction: column;
    margin-left: 1.8em;
  }
  .case li + li:before {
    content: "";
  }
  .park1:after {
    top: 706px;
  }
  .park2:after {
    top: 606px;
  }
  .park3:after {
    top: 650px;
  }
  .park4:after {
    top: 706px;
  }
  .park5:after {
    top: 606px;
  }
  .park1:before {
    top: 660px;
  }
  .park2:before {
    top: 660px;
  }
  .park3:before {
    top: 660px;
  }
  .park4:before {
    top: 660px;
  }
  .park5:before {
    top: 660px;
  }
  .park2-dialog1 {
    top: -5%;
    left: -10%;
  }
  .park2-dialog2 {
    top: -20%;
  }
  .park4-dialog2 {
    right: -15%;
  }
  .park5-dialog1 {
    top: -25%;
  }
  .park5-dialog2 {
    top: 12%;
  }
}
@media (max-width: 1440px) {
  .deco img {
    width: 12%;
  }
}
@media (max-width: 1370px) {
  .KV img {
    width: 74%;
  }
  .menu li a {
    letter-spacing: 0;
  }
  .deco img {
    width: 10%;
  }
}
@media (max-width: 1300px) {
  .content,
  .menu,
  .header:after,
  .KV {
    display: none;
  }
  .logo {
    width: 100%;
    justify-content: center;
  }
  .titleBox {
    width: 100%;
    position: initial;
    padding: 30px;
  }
  .titleBox h1 {
    max-width: 100%;
    margin: 0.5em auto 1em;
  }
  .titleBox h1 img {
    max-width: 490px;
    margin: 0 auto;
  }
  .titleBox p {
    max-width: 490px;
    margin: 0 auto;
  }
  .KV {
    position: absolute;
    top: 0;
    right: 0;
  }
  .KV img {
    width: 50%;
  }
  .footer {
    padding: 30px;
  }
  .footer p {
    text-align: center;
  }
  .footer-Link {
    justify-content: center;
  }
  .memo {
    display: block;
    max-width: 490px;
    margin: 0 auto;
  }
  .memo p {
    color: #ea3e3e;
    font-size: 2.6rem;
    font-weight: 600;
    text-align: justify;
    margin: 1em auto;
  }
}
@media (max-width: 600px) {
  .titleBox h1 {
    max-width: 100%;
  }
  [src*="Logo_hpe"] {
    width: calc(118px * 0.9);
  }
  [src*="Logo_microsoft"] {
    width: calc(113px * 0.9);
  }
  [src*="Logo_intel"] {
    width: calc(76px * 0.9);
  }
  .memo {
    padding: 30px;
  }
}
